## plz-el 0.2+dfsg

=== debian/changelog ===
plz-el (0.2+dfsg-2) unstable; urgency=medium

  * Add d/source/{options,patch-header} for dgit-maint-merge(7).

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 08 Sep 2022 12:20:39 -0700

plz-el (0.2+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #1015724).

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 20 Jul 2022 10:41:24 -0700
