=== debian/control ===
Source: plz-el
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Build-Depends: debhelper-compat (= 13),
 dh-elpa,
 texinfo,
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/emacsen-team/plz-el
Vcs-Git: https://salsa.debian.org/emacsen-team/plz-el.git
Homepage: https://github.com/alphapapa/plz.el
Testsuite: autopkgtest-pkg-elpa
Rules-Requires-Root: no

Package: elpa-plz
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: HTTP library for Emacs
 An HTTP library that uses curl as a backend.  Inspired by, and some
 code copied from, Christopher Wellons's library, elfeed-curl.el.
 .
 Why this package?
 .
 1.  `url' works well for many things, but it has some issues.
 2.  `request' works well for many things, but it has some issues.
 3.  Chris Wellons doesn't have time to factor his excellent
     elfeed-curl.el library out of Elfeed.  This will have to do.
