## plz-el 0.7+dfsg

=== debian/changelog ===
plz-el (0.7+dfsg-1) unstable; urgency=medium

  * New upstream version.
  * Add myself to Uploaders.

 -- Arto Jantunen <viiru@debian.org>  Sat, 29 Jul 2023 18:39:40 +0300

plz-el (0.6+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version.
  * Bump Standards-Version to 4.6.2, no changes.

 -- Arto Jantunen <viiru@debian.org>  Thu, 15 Jun 2023 11:35:17 +0300
