## plz-el 0.7.2+dfsg

=== debian/changelog ===
plz-el (0.7.2+dfsg-1) unstable; urgency=medium

  * New upstream version.

 -- Arto Jantunen <viiru@debian.org>  Sat, 27 Jan 2024 13:05:34 +0200
