=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: editors
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
-Uploaders: Sean Whitton <spwhitton@spwhitton.name>
+Uploaders: Sean Whitton <spwhitton@spwhitton.name>,
+           Arto Jantunen <viiru@debian.org>,
 Build-Depends: debhelper-compat (= 13),
  dh-elpa,
  texinfo,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/emacsen-team/plz-el
 Vcs-Git: https://salsa.debian.org/emacsen-team/plz-el.git
 Homepage: https://github.com/alphapapa/plz.el
