=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with elpa

override_dh_auto_build:
	test -f plz.info.orig || mv plz.info plz.info.orig
	emacs -q --batch -l ox-texinfo \
		--eval '(find-file "README.org")'                        \
		--eval '(defvar org-babel-confirm-evaluate-answer-no t)' \
		--eval '(org-texinfo-export-to-info)'
	mv README.info plz.info

override_dh_auto_clean:
	rm -f README.texi
	test -f plz.info.orig && mv plz.info.orig plz.info || true

override_dh_auto_install:

override_dh_auto_test:
