## plz-el 0.9+dfsg

=== debian/changelog ===
plz-el (0.9+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 23:26:41 +0900

plz-el (0.9+dfsg-1) unstable; urgency=medium

  * New upstream version.
  * Bump Standards-Version to 4.7.0, no changes.

 -- Arto Jantunen <viiru@debian.org>  Tue, 18 Jun 2024 09:00:37 +0300

plz-el (0.8+dfsg-1) unstable; urgency=medium

  * New upstream version.

 -- Arto Jantunen <viiru@debian.org>  Sun, 05 May 2024 17:32:48 +0300

plz-el (0.7.3+dfsg-1) unstable; urgency=medium

  * New upstream version.
  * Adjust info manual build to match upstream changes.

 -- Arto Jantunen <viiru@debian.org>  Sun, 14 Apr 2024 14:56:59 +0300
