## plz-el 0.9.1+dfsg

=== debian/changelog ===
plz-el (0.9.1+dfsg-2) unstable; urgency=medium

  * Source-only upload.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 18 Aug 2025 09:08:23 +0100

plz-el (0.9.1+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 18 Aug 2025 09:03:07 +0100
