=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
  dh-elpa,
  texinfo,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/emacsen-team/plz-el
 Vcs-Git: https://salsa.debian.org/emacsen-team/plz-el.git
 Homepage: https://github.com/alphapapa/plz.el
