=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with elpa

override_dh_auto_build:
	emacs -q --batch -l ox-texinfo \
		--eval '(find-file "README.org")'                        \
		--eval '(defvar org-babel-confirm-evaluate-answer-no t)' \
		--eval '(org-texinfo-export-to-info)'

override_dh_auto_clean:
	rm -f README.texi

override_dh_auto_install:

override_dh_auto_test:
