=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg\d*$//, \
    filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/plz.el-$1.tar.gz/" \
    https://github.com/alphapapa/plz.el/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
